{
    "name": "LegacyMoney",
    "entry": "LegacyMoney.dll",
    "version": "0.17.0",
    "type": "native",
    "platform": "server",
    "description": "LLMoney, but adapted to LeviLamina",
    "author": "LiteLDev"
}
